body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: lightpink;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

section {
    display: flex;
    flex-direction: column;
    background-color: rgb(236, 167, 219);
    text-align: center;
    width: 500px;
    height: 500px;
    border: 20px solid rgb(240, 12, 202);
}
h1{
    color: purple;
    font-size: 60px;
}
h2{
    color: purple;
    font-size:  60px
}
